.container
    .row.align-items-center.justify-content-between.no-gutters
        .col-auto.py-3.py-lg-0
            a(href="#banner").text-decoration-none.anchor
                img.logo(src="static/images/general/logo.svg" alt="logo")

        .col-auto.py-3.py-lg-0
            a(href="#mobile-menu").text-decoration-none.text-primary.icon.icon-menu.d-block.d-lg-none
            nav#mobile-menu.main-nav
                ul.list-unstyled.row.no-gutters.mx-lg-2.mx-xl-3.mb-0
                    li.col-auto.px-lg-2.px-xl-3
                        a(href="#whoweare").anchor.main-nav__item.text-decoration-none Кто мы
                    li.col-auto.px-lg-2.px-xl-3
                        a(href="#students").anchor.main-nav__item.text-decoration-none Наши ученики
                    li.col-auto.px-lg-2.px-xl-3
                        a(href="#education").anchor.main-nav__item.text-decoration-none Образование
                    li.col-auto.px-lg-2.px-xl-3
                        a(href="#profit").anchor.main-nav__item.text-decoration-none Что вы получите
                    li.col-auto.px-lg-2.px-xl-3
                        a(href="#wegive").anchor.main-nav__item.text-decoration-none Что мы даем вам
                    li.col-auto.px-lg-2.px-xl-3
                        a(href="#itplatform").anchor.main-nav__item.text-decoration-none IT-платформа
                    li.col-auto.px-lg-2.px-xl-3
                        a(href="#steps").anchor.main-nav__item.text-decoration-none Этапы открытия

        .col-auto.text-right.py-3.py-lg-0
            .phone.font-weight-bold.h6.mb-0 +7 999 999 99 99
            a(href="javascript();" data-fancybox data-src="#modal-callback").callme.text-decoration-none Перезвонить мне